【Yahoo!ウォレットご利用者様へ】ウェブセキュリティアップデートのお知らせ

投稿日: 2018年9月18日

9月20日(木)にYahoo!ウォレットにてウェブセキュリティのアップデートが行われます。
「TLS1.2」に対応していないパソコンやスマートフォンのブラウザをご利用の場合、
Yahoo!ウォレットのご利用ができなくなります。

ご利用中のデバイスやブラウザが「TLS1.2」に対応しているかは、
以下のお知らせページにてご確認いただけます。

Yahoo!セキュリティセンター セキュリティ強化のお知らせ


お客様にはご不便ご迷惑をおかけ致しますが、ご理解とご協力のほどよろしくお願い致します。